/* MENU HEADER START*/
#header ul#topMenu {
position: relative;
/*z-index: 100;*/
float: left;
margin: 0;
padding: 0;
margin-top: -3px;
margin-left: 0px;
}

#header ul#topMenu li {
display: inline;
float: left;
font-size: 13px;
line-height: 16px;
/*line-height: 1em;*/
padding: 0;
margin-right: 15px;
}

#header ul#topMenu li a {
background: url(/_g/topMenu_l.gif) 0 0 no-repeat;
line-height: 26px;
/*line-height: 1.9em;*/
padding: 0 0px/*em*/ 0 9px;
color: #00458f;
position: relative;
margin: 0;
float: left;
height: 26px;
font-weight: bold;
}

#header ul#topMenu li a span.roundup {
background: url(/_g/topMenu_r.gif) top right no-repeat;
display: block;
position: absolute;
top: 0;
height: 26px;
width: 9px;
right: -9px;
}

#header ul#topMenu li a:hover,
#header ul#topMenu li.active a {
background-image: url(/_g/topMenu_l_active.gif);
height: 27px;
margin-bottom: -4px;
}

#header ul#topMenu li a:hover span.roundup,
#header ul#topMenu li.active a span.roundup {
background-image: url(/_g/topMenu_r_active.gif);
text-decoration: none !important;
height: 27px;
margin-bottom: -4px;
}
/* MENU HEADER ENDE*/


#menu {
float:left;
width: 190px;
background: url(/_g/menu_top.gif) no-repeat;
font-size:12px;
}


/* MENU HUPFEN START*/
#menu-hupfen 	{
margin: 0 0 25px 0; padding: 0;
}

#menu-hupfen li {
line-height: 1.25em;
list-style: none;	
background: url(/_g/li.gif) 0.7em 0.8em no-repeat;
padding: 0;	margin: 0;
border-bottom: 1px solid #fff;	
}

#menu-hupfen li a {
font-weight: bold;
font-size:12px; 
display: block;
padding: 4px 24px 5px 16px;
}
#menu-hupfen li#menu_hupfen_first a {
padding: 6px 24px 6px 16px;
}

#menu-hupfen li.sum_3_3 a, #menu-hupfen li.sum_1_1 a, #menu-hupfen li.sum_2_2 a { 
display: block; 
background: url(/_g/gerade.gif) 95% 50% no-repeat;
}

#menu-hupfen li.sum_2_1 a, #menu-hupfen li.sum_3_2 a 	{ 
display: block; 
background: url(/_g/tiefer.gif) 95% 50% no-repeat; 
}

#menu-hupfen li.sum_3_1 a 	{ 
display: block; 
background: url(/_g/oben.gif) 95% 50% no-repeat; }

#menu-hupfen li.sum_3_3 a:hover, #menu-hupfen li.sum_1_1 a:hover, #menu-hupfen li.sum_2_2 a:hover, 
#menu-hupfen li.sum_2_1 a:hover, #menu-hupfen li.sum_3_2 a:hover, #menu-hupfen li.sum_3_1 a:hover  { 
background-color: transparent; 
}
/* MENU HUPFEN ENDE*/



/* MENU LINKS START*/
#menu ul#menu-links {
border-bottom: 1px solid #fff;
background: #dce7f3;
}

#menu ul#menu-links,
#menu ul#menu-links ul {
margin: 0;
padding: 0;
float: left;
}

/* wird gesetzt, wenn Menüpunkt nur eins ist
#menu ul#menu-links li.has_space {
margin-bottom: 24px !important;
border-bottom: 1px solid #fff !important;
}
*/

#menu ul#menu-links li {
list-style: none;
display: block;
float: left;
clear: both;
width: 100%;
margin: 0;
padding: 0;
background: #dce7f3;
border-top: 1px solid #fff;
}

#menu ul#menu-links li a {
display: block;
float: left;
clear: both;
font-weight: bold;
font-size:12px;
background: url(/_g/li.gif) 9px 10px no-repeat #dce7f3;
width: 170px;
padding-top: 4px;
padding-bottom: 5px;
padding-left: 16px;
padding-right: 4px;
}

#menu ul#menu-links li a:hover,
#menu ul#menu-links li a.current,
#menu ul#menu-links li a.current {
background-image: url(/_g/liw.gif);
background-color: #00458f;
color: #fff;
}

#menu ul#menu-links li li a {
display: block;
font-weight: bold;
background: url(/_g/li.gif) 17px 10px no-repeat  #edf3f9;
width: 162px;
border-bottom: 1px solid #fff;
/*  line-height: 2em;*/
padding-left: 24px;
font-weight: normal;
}

#menu ul#menu-links li li a:hover,
#menu ul#menu-links li li a.current {
background-position: 17px 10px;
}
/* MENU LINKS ENDE*/


/* MENU LINKS LOGIN*/
#menu ul#menu-links-login {
border-bottom: 1px solid #fff;
background: #d2e3dd;
}

#menu ul#menu-links-login,
#menu ul#menu-links-login ul {
margin: 0;
padding: 0;
float: left;
}

/* wird gesetzt, wenn Menüpunkt nur eins ist
#menu ul#menu-links li.has_space {
margin-bottom: 24px !important;
border-bottom: 1px solid #fff !important;
}
*/

#menu ul#menu-links-login li {
list-style: none;
display: block;
float: left;
clear: both;
width: 100%;
margin: 0;
padding: 0;
background: #d2e3dd;
border-top: 1px solid #fff;
}

#menu ul#menu-links-login li a {
display: block;
float: left;
clear: both;
font-weight: bold;
font-size:12px;
background: url(/_g/li.gif) 9px 10px no-repeat #d2e3dd;
width: 170px;
padding-top: 4px;
padding-bottom: 5px;
padding-left: 16px;
padding-right: 4px;
}

#menu ul#menu-links-login li a:hover,
#menu ul#menu-links-login li a.current,
#menu ul#menu-links-login li a.current {
background-image: url(/_g/liw.gif);
background-color: #00458f;
color: #fff;
}

#menu ul#menu-links-login li li a {
display: block;
font-weight: bold;
background: url(/_g/li.gif) 17px 10px no-repeat  #edf3f9;
width: 162px;
border-bottom: 1px solid #fff;
/*  line-height: 2em;*/
padding-left: 24px;
font-weight: normal;
}

#menu ul#menu-links-login li li a:hover,
#menu ul#menu-links-login li li a.current {
background-position: 17px 10px;
}
/* MENU LINKS LOGIN*/